PHP Manual
Prev |  | Next

# HttpQueryString::mod

(no version information, might be only in CVS)

HttpQueryString::mod -- Modifiy query string copy

## Description

publicHttpQueryString HttpQueryString::mod ( mixed params )

Copies the query string object and sets provided params at the clone.

## Parameters

params

  query string params to add

## Return Values

Returns a new HttpQueryString object

Prev | Home | Next
HttpQueryString::get | Up | HttpQueryString::set